{
  "name": "kiok",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "tauri": "tauri"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.2.1",
    "@tauri-apps/api": "^2",
    "@xyflow/react": "^12.10.1",
    "react": "^19",
    "react-dom": "^19",
    "tailwindcss": "^4.2.1"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@vitejs/plugin-react": "^4",
    "typescript": "^5",
    "vite": "^6"
  }
}
